// tests/suites/all-api-tests.serial.spec.ts
import { test } from '@playwright/test';

test.describe.serial('API Suite', () => {
  test.describe.configure({ mode: 'serial' });

  require('../api/registration/register-applicant.api.spec');
  require('../api/registration/register-graduate.api.spec');
  require('../api/registration/register-organization.api.spec');

  require('../api/auth/login-applicant.api.spec');

});
